.header-banner{
color:white!important;
background-color:rgb(80, 125, 191)!important;
border-color:rgb(80, 125, 191)!important;
}


.top-book-now,.footer-book-now{
color:rgb(255, 255, 255)!important;
background-color:rgb(130, 72, 7)!important;
border-color:rgb(130, 72, 7)!important;
}


.menu-banner,#nav_data,#general-facilities,.footer-copyright{
color:rgb(0, 0, 0)!important;
background-color:rgb(232, 232, 232)!important;
border-color:rgb(232, 232, 232)!important;
}


#nav_data li a.active, #nav_data li a[href]:hover{
color:rgb(130, 72, 7)!important;
background-color:rgba(0, 0, 0, 0)!important;
border-color:rgba(0, 0, 0, 0)!important;
}


.i-room-slider .__rn,.bb-color,.bb-color:hover{
color:white!important;
background-color:rgb(3, 53, 71)!important;
border-color:rgb(3, 53, 71)!important;
}


.footer-banner{
color:white!important;
background-color:rgb(17, 48, 94)!important;
border-color:rgb(17, 48, 94)!important;
}


.unit-indvidual:nth-child(odd), #more_units .unit-indvidual:nth-child(even){
color:rgb(0, 0, 0)!important;
background-color:rgb(242, 242, 242)!important;
border-color:rgb(242, 242, 242)!important;
}
#more_units .unit-indvidual:nth-child(odd){
color:black!important;
background-color:white!important;
border-color:rgb(255, 255, 255)!important;
}


.panel-1{
color:white!important;
background-color:rgb(46, 45, 45)!important;
border-color:rgb(46, 45, 45)!important;
}


.attr-btns a{
color:white!important;
background-color:rgb(44, 66, 89)!important;
border-color:rgb(44, 66, 89)!important;
}
.attr-btns a:hover{
color:rgb(255, 255, 255)!important;
background-color:rgb(44, 66, 89)!important;
border-color:rgb(44, 66, 89)!important;
}


.footer-banner a[href]:hover, #footer_navbar li a.active, #footer_navbar li a[href]:hover{
color:rgb(255, 148, 25)!important;
background-color:rgba(255, 146, 25, 0)!important;
border-color:rgba(255, 255, 255, 0)!important;
}






















